.course_ad {
    background: linear-gradient(88.39deg, #116774 3.41%, #158191 67.53%, #1894A7 96.34%, #20C1DA 128.76%);
}

.course_ad .top_content {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 349px;
}

.course_ad .top_content h2 {
    font-family: 'Baloo Da 2';
    font-size: 56px;
    font-weight: 600;
    line-height: 70px;
    color: #FFFFFF;
}

.course_ad .top_content p {
    font-family: 'Baloo Da 2';
    font-size: 24px;
    font-weight: 500;
    line-height: 30px;
    color: #FFFFFF;
}

.course_ad img {
    width: 25%;
}

.study_inner {
    background: #178B9D;
    color: #fff;
    display: flex;
    justify-content: start;
    align-items: center;
}

.study_inner span {
    font-family: 'Sen';
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
}

.study_inner div {
    margin: 0 100px;
}


.study_inner h3 {
    font-family: 'Baloo Da 2';
    font-size: 37.7px;
    font-weight: 700;
    line-height: 38px;
    text-align: left;
    color: #fff;
}

.study_inner a {
    font-family: 'Sen';
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    color: #fff;
    box-shadow: 0px 0px 0px 1px #FFFFFF inset;
    padding: 10px;
    line-height: 85px;
}

.counter {
    background: #D9D9D9;
    display: flex;
    align-items: center;
    justify-content: center;
}

.counter_block {
    width: 250px;
    text-align: center;
    border-width: 0px 1px 1px 1px;
    border-style: solid;
    border-color: #178B9D;
    background: #fff;
    padding: 30px 0;
}

.counter_block .num {
    color: #178C9D;
    font-size: 50px;
    font-weight: 700;
    line-height: 35px;

}

.counter_block .txt {
    font-family: 'Baloo Da 2';
    font-size: 17px;
    font-weight: 600;
    line-height: 35px;
    color: #444444;
}

.book_now_panel {
    background: #F5D647;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.book_now_panel p {
    color: #000000;
    font-family: 'Baloo Da 2';
    font-size: 22px;
    font-weight: 600;
    line-height: 28px;
    width: 750px;
    margin: 0;
}

.book_now_panel a {
    background: #157E8E;
    font-family: 'Baloo Da 2';
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    padding: 15px 45px;
    width: 250px;
}

.abroad_img {
    overflow: hidden;
    margin: 20px 0;
}

.abroad_img img {
    width: 100%;
}

.abroad_img div {
    padding: 0 40px;
}

.story_abroad {
    margin: 50px 0;
    overflow: hidden;
}

.story_abroad .story_inner {
    text-align: center;
    box-shadow: 9px 11px 14px 0px #0000001A;
    padding: 20px;
    position: relative;
    margin-bottom: 20px;
}

.story_abroad h3 {
    font-family: 'Sen';
    font-size: 34px;
    font-weight: 600;
    line-height: 34px;
    text-align: center;
    color: #222222;
}

.story_abroad p {
    font-family: 'Sen';
    font-size: 18px;
    font-weight: 400;
    line-height: 23px;
    text-align: center;
    color: #444444;
}

.story_abroad p a {
    font-family: 'Sen';
    font-size: 18px;
    font-weight: 400;
    line-height: 23px;
    color: #1BB0CE;
}

.story_abroad .story_inner h4 {
    font-size: 18px;
    font-weight: 700;
    line-height: 27px;
    text-align: center;
    font-family: 'Sen';
}

.story_abroad .story_inner p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    font-family: 'Sen';
    color: rgba(0, 0, 0, 0.5);
}

.story_abroad .story_inner address {
    font-family: 'Sen';
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    color: rgba(0, 0, 0, 0.5);

}

.story_abroad .story_inner .profile {
    width: 70px;
}

.story_abroad .story_inner .qoute_bg {
    position: absolute;
    top: 0;
    right: 0;
}

.story_about p {
    font-family: 'Baloo Da 2';
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
}

img {
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
}

.book_form .form-control::placeholder {
    color: #454C7E;
    font-family: 'Baloo Da 2';
    font-size: 16px;
    font-weight: 500;
    line-height: 27px;
    text-align: left;

}

.book_form .form-control {
    border: 0;
    margin: 0 0 5px;
    padding: 10px;
    border-radius: 3px;
    resize: none;
    color: #454C7E;
    font-family: 'Baloo Da 2';
    font-size: 14px;
    font-weight: 500;
    background: rgba(217, 217, 217, 0.62);
}

.book_form select.form-control {
    padding: 0 10px;
}

.book_form select option {
    color: #454C7E;
    font-family: 'Baloo Da 2';
    font-size: 14px;
    font-weight: 500;
}

.book_form select:not(:checked) {
    color: #454c7e8c !important;
}

.book_form button {
    background: #157E8E;
    font-family: 'Baloo Da 2';
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    padding: 12px 65px;
    border: 0;
    border-radius: 10px;
    float: right;
    margin: 20px 0;
}

.book_form .title {
    background: #157E8E;
    font-family: 'Baloo Da 2';
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    padding: 12px 65px;
    width: 300px;
    border: 0;
    border-radius: 10px;
    margin: 20px 0;
    box-shadow: 0px 16px 48px 0px #0000002D;
}

.story_about div {
    margin-bottom: 30px;
    overflow: hidden;
}

.story_about h2 {
    color: #178B9D;
    font-family: 'Baloo Da 2';
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 15px;
}

.story_about ul {
    margin-left: 24px;
}

.story_about ul li {
    font-family: 'Baloo Da 2';
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 10px;
    list-style-type: disc;
}

.story_about ul li::marker {
    color: #157E8E;
    font-size: 20px;
}

@media (max-width: 767px) {
    .course_ad .top_content h2 {
        font-size: 25px;
        line-height: 17px;
    }

    .course_ad .top_content p {
        font-size: 14px;
    }

    .course_ad img {
        width: 30%;
    }

    .course_ad .top_content {
        height: 150px;
    }

    .study_inner {
        display: block;
        overflow: hidden
    }

    .study_inner img {
        width: 100%;
    }

    .study_inner div {
        margin: 35px 25px;
    }

    .counter_block {
        padding: 10px 0px;
    }

    .counter_block .num {
        font-size: 30px;
        line-height: normal;
    }

    .counter_block .txt {
        font-size: 12px;
        line-height: 15px;
    }

    .book_now_panel a {
        padding: 22px 0;
        margin-right: 10px;
        font-size: 17px;
    }

    .abroad_img div {
        padding: 0;
        margin-bottom: 15px;
    }

    .book_form .title {
        width: 100%;
        text-align: center;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {}